## libterm-sk-perl 0.06

=== debian/changelog ===
libterm-sk-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #592190)

 -- Carlo Segre <segre@debian.org>  Sat, 7 Aug 2010 19:29:09 -0500
