=== debian/control ===
Source: libterm-sk-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Term-Sk/

Package: libterm-sk-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for displaying a progress indicator on a terminal
 Term::Sk is a class to implement a progress indicator ("Sk" is a short form
 for "Show Key").  This is used to provide immediate feedback for long
 running processes.
