## libterm-sk-perl 0.11

=== debian/changelog ===
libterm-sk-perl (0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Jul 2011 19:53:53 +0200

libterm-sk-perl (0.09-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update copyright syntax
  * Increase debhelper compat level to 8

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 25 Jun 2011 12:01:12 +0200

libterm-sk-perl (0.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream files.
  * Drop fix-spelling-error-in-manpage.patch as it is applied upstream
    now.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jun 2011 12:16:07 +0200

libterm-sk-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Don't install README.
  * debian/copyright:
    - Add missing GPL-1+ licensing for upstream files.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.
  * Add fix-spelling-error-in-manpage.patch to fix spelling error in
    manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 May 2011 20:58:11 +0200
