=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Sk/   .*/Term-Sk-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
