## libterm-sk-perl 0.13

=== debian/changelog ===
libterm-sk-perl (0.13-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.13
  * Drop fix-spelling-error-in-manpage.patch patch
  * Add Vcs-Browser and Vcs-Git fields

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jan 2013 23:25:07 +0100

libterm-sk-perl (0.12-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.12
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Correct Upstream-Contact information.
  * Bump Standards-Version to 3.9.4
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Dec 2012 07:23:26 +0100
