=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-sk-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-sk-perl.git
 Homepage: http://search.cpan.org/dist/Term-Sk/
 
 Package: libterm-sk-perl
