## libterm-sk-perl 0.14

=== debian/changelog ===
libterm-sk-perl (0.14-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.14
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Sep 2013 20:56:01 +0200
