=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-sk-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-sk-perl.git
-Homepage: http://search.cpan.org/dist/Term-Sk/
+Homepage: https://metacpan.org/release/Term-Sk/
 
 Package: libterm-sk-perl
 Architecture: all
