=== debian/watch ===
version=3
https://metacpan.org/release/Term-Sk/   .*/Term-Sk-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
