## libterm-sk-perl 0.15

=== debian/changelog ===
libterm-sk-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.15
  * Declare compliance with Debian Policy 3.9.5
  * Add libmodule-build-perl to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 07:24:47 +0200
