=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libterm-sk-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-sk-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-sk-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-sk-perl.git
-Homepage: https://metacpan.org/release/Term-Sk/
+Homepage: https://metacpan.org/release/Term-Sk
 
 Package: libterm-sk-perl
 Architecture: all
