## libterm-sk-perl 0.16

=== debian/changelog ===
libterm-sk-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.16
  * Drop Build-Depends on libmodule-build-perl
  * Add autopkgtest control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Sep 2014 19:27:08 +0200
