=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libterm-sk-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>
