## libterm-sk-perl 0.17

=== debian/changelog ===
libterm-sk-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Import upstream version 0.17
  * Declare compliance with Debian policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Aug 2015 22:33:53 +0200
