=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-sk-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-sk-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Term-Sk
 
 Package: libterm-sk-perl
