## libterm-sk-perl 0.18

=== debian/changelog ===
libterm-sk-perl (0.18-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libterm-sk-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:26:00 +0100

libterm-sk-perl (0.18-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:47:36 +0100

libterm-sk-perl (0.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:25 +0200

libterm-sk-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Nov 2015 09:27:28 +0100
