=== debian/watch ===
version=4
https://metacpan.org/release/Term-Sk   .*/Term-Sk-v?@ANY_VERSION@@ARCHIVE_EXT@$
